{
    "mpmApp": {
        "suspectPerson": {
            "home": {
                "title": "Suspect People",
                "createLabel": "Create a new Suspect Person",
                "createOrEditLabel": "Create or edit a Suspect Person",
                "search": "Search for Suspect Person"
            },
            "created": "A new Suspect Person is created with identifier {{ param }}",
            "updated": "A Suspect Person is updated with identifier {{ param }}",
            "deleted": "A Suspect Person is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Suspect Person {{ id }}?"
            },
            "detail": {
                "title": "Suspect Person"
            },
            "person": "Person",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found",
            "name": "Name",
            "noKTP": "No KTP",
            "noHP": "No HandPhone",
            "statusNoHP": "Status No HandPhone",
            "noHP2": "No HandPhone 2",
            "statusNoHP2": "Status No HandPhone 2",
            "noTelp": "No Telphone",
            "address1": "Address 1",
            "address2": "Address 2",
            "village": "Village",
            "district": "District",
            "city": "City/District",
            "datePurchase": "Date Purchase",
            "marketName": "Market Name",
            "job": "Job",
            "nik": "Nik",
            "noMes": "No Machine",
            "sales": "Sales",
            "salesDate": "Sales Date",
            "salesName": "Sales Name",
            "financeCompany": "Finance Company",
            "tenor": "Tenor",
            "status": "Status",
            "statusSMS": "Status SMS",
            "statusSuspect": "Status Suspect",
            "lastAssignTo": "Last Assign To",
            "lastAssignDate": "Last Assign Date",
            "categoriOldVehicle": "Category Old Vehicle",
            "yearOfPurchase": "Year of Purchase",
            "korsal": "Korsal",
            "repurchaseProbability": "Repurchase Probability (%)",
            "priority": "Priority (%)",
            "payment": "Payment",
            "unitRevenue": "Unit Revenue",
            "lengthOfPurchase": "Length of Purchase (bulan)",
            "freqService": "Freq. Service (Kali)",
            "serviceRevenue": "Service Revenue (Rp)",
            "freqSparePart": "Freq. Sparepart (Item)",
            "sparePartRevenue": "Sparepart Revenue (Rp)",
            "totalRevenue": "Total Revenue",
            "draft": "Draft",
            "LastAssignTo": "Last Assign To"
        }
    }
}